body, html{
    width: 100%;
    height: 100%;
    font-family:'Raleway', sans-serif;
}

body{
    padding: 0;
    margin: 0;
}

.main{
    margin-left: 0 !important;
    margin-right: 0 !important;
    height: 100%;
    display: grid;
    grid-template-columns: 30% 70%;
}

#errors {
    display: none;
}

.items-error{
    margin: 0;
}

.logo{
    margin-top: 50px;
    margin-bottom: 50px;
}

.cursor-p{
    cursor: pointer;
}

.loading {
    background: transparent url('http://thinkfuture.com/wp-content/uploads/2013/10/loading_spinner.gif') center no-repeat;
}

.form-group{
    margin-bottom: 12px;
}

.alert-danger{
    box-shadow: 0 0 0 1px #e0b4b4 inset, 0 0 0 0 transparent;
    background-color: #fff6f6;
    color: #9f3a38;
    margin: 1em 0;
    background: #f8f8f9;
    padding: 10px 15px;
    line-height: 1.4285em;
    border-radius: 4px;
}

.animated {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.button {
    cursor: pointer;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 14px;
    min-height: 1em;
    border: none;
    vertical-align: baseline;
    background: #e0e1e2;
    color: rgba(0,0,0,.6);
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    margin: 0 .25em 0 0;
    padding: .78571429em 1.5em .78571429em;
    text-align: center;
    text-decoration: none;
    border-radius: .28571429rem;
    box-shadow: 0 0 0 1px transparent inset, 0 0 0 0 rgba(34,36,38,.15) inset;
}

.button:focus{
    -webkit-box-shadow: inset 0px 0px 5px 2px rgb(1, 31, 114);
    -moz-box-shadow: inset 0px 0px 5px 2px rgb(1, 31, 114);
    box-shadow: inset 0px 0px 5px 2px rgb(1, 31, 114);
}

.button.block{
    width: 100%;
    display: block;
}

.button-blue{
    background: rgb(4, 66, 238);
    color: #fff;
}

input[type=text].form-control, input[type=password].form-control{
    display: block;
    width: 100%;
    margin: 0;
    max-width: 100%;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    outline: 0;
    -webkit-tap-highlight-color: rgba(255,255,255,0);
    text-align: left;
    line-height: 1.21428571em;
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    padding: .67857143em 1em;
    background: #fff;
    border: 1px solid rgba(34,36,38,.15);
    color: rgba(0,0,0,.87);
    border-radius: .28571429rem;
}

input[type=text].form-control:hover, input[type=password].form-control:hover,
input[type=text].form-control:focus, input[type=password].form-control:focus{
    border-color: blue;
}

.login-container{
    max-width: 400px;
    margin: 0 auto;
    margin-top: 20px;
    padding: 30px;
}

.title{
    font-size: 26px;
    font-weight: lighter;
    margin: 10px 0;
}

.text-center{
    text-align: center;
}

.logo{
    margin: 30px auto;
    text-align: center;
}

label{
    margin-bottom: 5px;
    display: block;
}


@media (max-width: 1150px) {
    .main{
        grid-template-columns: 40% 60%;
    }
}


@media (max-width: 940px) {
    .main{
        grid-template-columns: 40% 60%;
    }
}

@media (max-width: 767px) {
    .main{
        grid-template-columns: 100%;
    }
    .display-bg{
        display: none;
    }
    .login-container{
        background: rgba(255, 254, 254, 0.822);
        border-radius: 8px;
        border: 1px solid #ccc;
    }
}

@media (max-width: 410px) {
    .login-container{
        margin-top: 50px;
        padding: 6px;
    }
}